Initial revision
[pyderasn.git] / doc / pip-requirements.txt
1 alabaster == 0.7.10
2 babel == 2.5.1
3 certifi == 2017.7.27.1
4 chardet == 3.0.4
5 docutils == 0.14
6 idna == 2.6
7 imagesize == 0.7.1
8 Jinja2 == 2.9.6
9 MarkupSafe == 1.0
10 Pygments == 2.2.0
11 pytz == 2017.2
12 requests == 2.18.4
13 snowballstemmer == 1.2.1
14 sphinx == 1.6.3
15 sphinxcontrib-websupport == 1.0.1
16 urllib3 == 1.22